.news-bg{
    background-color: #f6f8fa;
}
.news-title{
    font-size: 44px;
    font-weight: bold;
    padding: 54px 0;
}
.new-list p{
    margin: 0;
}
.flex {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.new-list .item {
    padding: 20px;
    box-sizing: border-box;
    background-color: #fff;
    position: relative;
    margin-bottom: 20px;
}
.new-list .item:hover {
    -webkit-box-shadow: 0px 8px 15px 0px rgba(7, 0, 2, 0.08);
    box-shadow: 0px 8px 15px 0px rgba(7, 0, 2, 0.08);
}
.new-list .img {
    width: 160px;
    overflow: hidden;
}
.new-list .item-pic {
    width: 150px;
}
.new-list .item-pic p {
    border: 1px solid #e7241a;
    background-color: #fff;
    text-align: center;
}
.new-list .item-pic p .year {
    display: block;
    font-size: 38px;
    line-height: 1.3;
    color: #333;
    padding: 15px 10px;
}
.new-list .item-pic p .date {
    display: block;
    font-size: 20px;
    line-height: 1.3;
    color: #fff;
    padding: 5px 10px;
    background-color: #e7241a;
}
.new-list .item .cont {
    width: calc(100% - 180px);
    position: relative;
}
.new-list .item .tit a {
    font-size: 18px;
    color: #222;
    margin-bottom: 20px;
    word-break: break-all;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-weight: 600;
}
.new-list .item .text a {
    white-space: nowrap;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 0.9rem;
    color: #333;
    display: inline-block;
}
.new-list .item .cont .detail {
    position: absolute;
    left: 0;
    bottom: 0;
    color: #FF8F1C;
    font-size: 13px;
}
.new-list .item .cont .detail img {
    display: inline-block;
    margin-left: 10px;
    height: 14px;
    position: relative;
    top: -1px;
}
.news-h{
    margin-top: 95px;
}
.detail-box p{
    margin: 0;
}
.detail-box .title {
    font-size: 22px;
    text-align: center;
    color: #111111;
    margin-bottom: 30px;
}
.detail-box .time {
    color: #666666;
    font-size: 14px;
    text-align: center;
}
.detail-box .cont {
    line-height: 1.8;
    font-size: 18px;
    margin-top: 45px;
}
.detail-box .oths {
    padding-top: 25px;
    border-top: 1px dashed #333333;
    margin-top: 75px;
}
.detail-box .oths p {
    font-size: 14px;
    display: flex;
    display: -webkit-flex;
    justify-content: start;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 12px;
}
.detail-box .oths .tag {
    margin-right: 12px;
    width: 70px;
    height: 25px;
    display: inline-block;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #666666;
}

@media screen and (max-width: 1024px) {
    .news-title {
        font-size: 26px;
        font-weight: bold;
        padding: 20px 0;
    }

    .new-list .item{
        padding: 15px;
    }

    .new-list .item-pic p .year{
        font-size: 20px;
    }

    .new-list .item-pic p .date{
        font-size: 14px;
    }

    .new-list .img {
        width: 100px;
    }

    .new-list .item .cont {
        width: calc(100% - 120px);
    }

    .new-list p.text{
        display: none;
    }

    .news-h {
        margin-top: 60px;
    }
}